× Welcome to Digital FLEM!

You can post your comments and experiences about using Digital FLEM here.

Driver fails to install display driver -HD3650 AGP

  • Ubuntu_Man
  • Topic Author
  • Offline
  • New Member
  • New Member
More
11 Sep 2014 21:18 #1 by Ubuntu_Man
*PUSH*


so, do you found something out about my graphics card? it"s really sad that my card is not supported anymore by both, your mod and the original legacy drivers...I mean why ? every other card is in the inf-file except mine..


please, help me out...I have such a old PC that this speed benefit would be really good....beside it is good for the environment: I"m using old components what other are throughing out :D just joking, I just cannot offord any other new pc....:(

Please Log in or Create an account to join the conversation.

  • Ubuntu_Man
  • Topic Author
  • Offline
  • New Member
  • New Member
More
05 Sep 2014 21:41 - 07 Sep 2014 20:19 #2 by Ubuntu_Man
ah ok :D so I was wrong into thinking that my card is on the support list, maybe I overlooked that :S :)

but it would be nice if it would be on the support list :)



EDIT: So, do ypu have got trough it? there are some hd3600 series in the supported list, the driver itself would work on my card I think, there are also the pci-e and mobility versions of my card on the compatibility list....
Last edit: 07 Sep 2014 20:19 by Ubuntu_Man.

Please Log in or Create an account to join the conversation.

  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
05 Sep 2014 03:38 #3 by AmiloMan
I will look into it, as for now I see that your card is not supported by FLEM, that is the reason why you are not able to MOD the drivers. See the supported card list .

Please Log in or Create an account to join the conversation.

  • Ubuntu_Man
  • Topic Author
  • Offline
  • New Member
  • New Member
More
04 Sep 2014 22:27 #4 by Ubuntu_Man
thank you very much for your help :)

I"m running old 8.6 vista drivers now, but I sure want to update them with newer modded ones :) I would apriciate it id you could walk me through, because I really don"t know which files I need from what driver....I"ve got 14.4 catalyst and legacy 13.9 which should work with AGP like it"s claimed in the describtion but it doesn"t recognise my graphics card as you said...

it would be very nice, if you could spend some time for me to help me out, because this modded driver will speed up my pc a little bit....and maybe it will make youtube website work again (doesn"t work in HD because of old cpu as you already know)

I"m awaiting your answer :)
Thanks it advance :)


PS: my device numbers are (official deviceID software from amd): VendorID: 0x1002
DeviceID: 0x9596

Please Log in or Create an account to join the conversation.

  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
04 Sep 2014 03:28 #5 by AmiloMan
Hi I may be able to help, could you provide your DEV-ID. That helps in most situations, need to know if your card is supported by FLEM. As for the guide it is pretty simple I could walk you through it.

The new legacy drivers don't support AGP cards well, you could opt for older AGP drivers and get your drivers working. Just google "ATI AGP Drivers".

Please Log in or Create an account to join the conversation.

  • Ubuntu_Man
  • Topic Author
  • Offline
  • New Member
  • New Member
More
02 Sep 2014 22:38 #6 by Ubuntu_Man
[email protected]


I just got my old and only pc I have now back in my living room and I started to install Win7, Update for the OS and some drivers....
yeah, that"s my problem, I just can"t install a display driver, it appears that the application don"t install it, it even doesn"t have the option to install them, its just hydravision and so on...no display driver...

And that"s just the problem with the original legacy 13.9 driver...
I thought, that maybe (somehow) I could add my graphics card" device id to the inf-files, because I"ve managed out that my card is not listed there (maybe I"m wrong, but it appears to me this way) ...

So everytime I want to install a display driver, Windows just don"t replaces the generic driver from Microsoft....SystemManager tells me that I have the newest driver if I point the location from the unpacked driver and does nothing what would be helpfull, the same goes with the CCC legacy package 13.9 if I decide to install it via Catalyst Install Manager, only the drivers gui and things like hydravision would be installed....I really don"t know why, I just remember from many years ago that I"ve played with device id s because of the same problem....

So my last try would be with the help of FLEM....and I would have some nice hardware acceleration on my old
AMD Athlon 64 3000+
3gb middle class Kingston DDR400
EPOX EP-8KDA3+ (NForce3 250 chipset...)
and the ATI Sapphire HD3650 512mb GDDR3 !!!!AGP!!!!

I HAVE THE "AGP" VERSION!


so, I"m really confused why it isn"t even working without modded drivers... maybe you can help?
I"m not the best in english and maybe I could not fully understand what"s in the FLEM guide ....

It would be very nice if you could help me out, because I need my PC for school and other things like printing etc pp,,,hardware accelaration would be very nice....
thanks in advice and please, help me out, I"m out of ideas...



websites, that helped me somehow:
sevenforums.com - AGP Drivers Discussion


and I have a graphics card bios backup, just in case:

Please Log in or Create an account to join the conversation.